body {
	margin:0px;
	background-color:#fff;
}

.hero { 
	background-position:0px 0px;
	float:left;
width:300px;
}

.hero img{ 
	display:block;
	margin: 4px 10px 2px 0;
	width:120px;
	height:82px;
	float:left;
	padding: 0px 10px;
	background: #fff;
}

a {text-decoration:none;}

.maintext:hover {text-decoration: none;}
.action:hover {
	border-bottom: 1px dotted #122842;
	color: #122842; text-decoration:none;

}

.subhero {	border-bottom: 1px dotted #CCC;

	width: 280px;
margin: 0 0px;
height: 91.5px;

}

.wrapper {
	width:300px;
	height:185px;
	background-color: #f4f4f0;
}

.text {
height:86px;	margin-left: 10px;
	cursor:pointer;
	max-width:130px;
	padding: 0px 0px;
display:table-cell;
vertical-align:middle;
}

.maintext {  position: relative;
display:table-cell;
vertical-align:middle;
	color: #262626;
	font-family: arial,helvetica,sans-serif;
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 0 0 5px;
	padding-top: 0px;
	font-size: 13px;
	font-style: normal;	
}


.action {float:left;
	display: block;
	font-weight:normal;
	color: #234B7B;
	outline: 0;
	text-decoration: none;
	padding-top: 6px;
	font-family: georgia, 'times new roman', times, serif;
	font-size: 13px;
border-bottom: 1px dotted #f4f4f0;
}	
.heading,
.heading_top {
	display:none;
}



.line2 {
	display: block;
	color: #262626;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	border-top: 2px solid #545454;
	padding-bottom: 14px;
}

#header-container{
	height:31px;
	width:300px;
	background-color:#fff !important;
}